@charset "UTF-8";
/*------------------------------------------
 *
------------------------------------------*/
.section {
	padding:50px 25px 58px 25px;	
}
.container {
	background: url(/resonya/imgs/special/cheer_team/img_mv.png) #009C53 center 92px no-repeat;
}
.breadcrumbs-area {
	margin-bottom:617px;
}

/*------------------------------------------
 cheer_team
------------------------------------------*/
/*.desc {
	width:898px;
	margin:0 auto;
	padding:15px 25px;
	background: #fff;
	border:solid 6px #D5C2A2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	font-size: 19px;
	font-weight: bold;
	line-height: 170%;
	position: absolute;
	top:585px;
}*/
.desc {
	width:898px;
	margin:0 auto;
	position: absolute;
	top:572px;
}
.desc p {
	width:550px;
	color:#fff;
	font-size: 18px;
	font-weight: bold;
	line-height: 155%;
}
.cheer_team {
	margin-top: -2px;
	padding:15px 25px 25px 25px;
	background: #fff;
	border-left:solid 6px #D5C2A2;
	border-right:solid 6px #D5C2A2;
	border-bottom:solid 6px #D5C2A2;
	border-bottom-left-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	position: relative;
}
.cheer_team p.mv {
	width:400px;
	height:32px;
	margin:0 auto 36px auto;
	padding:8px 0 0 0;
	color: #fff;
	font-size: 22px;
	font-weight: bold;
	line-height: 100%;
	text-align: center;
	background: url(/resonya/imgs/special/cheer_team/bg_mv.png) left top no-repeat;
}
.cheer_team strong {
	margin-bottom: 80px;
	color: #EC6D33;
	font-size: 26px;
	display: block;
}
.cheer_team .bnr {
	margin-bottom: 72px;
	display: block;
}
.cheer_team .bnr:hover {
	opacity: 0.7;
}
.message {
	width: 100%;
	-js-display:flex;
	display:-webkit-box;
	display:-moz-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	justify-content: space-between;
}
.message li {
	width:200px;
	margin-bottom: 40px;
}
.message li span {
	margin-bottom: 10px;
	max-height:266px;
	border-radius: 5px;
	display:-webkit-flex;
	display:-moz-flex;
	display:flex;
	-webkit-align-items:center;
	align-items:center;
	overflow:hidden;
}
.message li span.fs {
	align-items:flex-start;
}
.message li span img {
	width:100%;
	display: block;
}
.message li em {
	margin-bottom: 10px;
	font-style: normal;
	font-weight: bold;	
	display: block;
}
.message li p {
	line-height: 120%;
}
.nav-local .nav-local-ttl {
	width:300px;
}
.pc {
	display: block;
}
.sp {
	display: none;
}


@media all and (max-width: 767px) {
/*------------------------------------------
 *
------------------------------------------*/
.section {
	padding:25px 10px 40px 10px;	
}
.breadcrumbs-area {
	margin:0;
	top:82px;
	right: 0;
	position:absolute;
	z-index: 10;
}
.container {
	background:#009C53;
	background-image: none;
	background-size: 100%;
}
.desc {
	width:91.7vw;
	margin:0 3vw;
	padding:0;
	background: #fff;
	border:solid 1.25vw #D5C2A2;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	position: absolute;
	top:125vw;
}
.desc p {
	width:auto;
	margin:2.5vw 5vw;
	color:#333;
	font-size: 4vw;
	font-weight: bold;
	line-height: 163%;
}
.cheer_team {
	padding:0 25px 25px 25px;
	border:none;
	background: url(/resonya/imgs/special/cheer_team/bg_cheerteam_sp.png) center top repeat-y;
	background-size: 100%;
}
.cheer_team p.mv {
	width:90%;
	margin-bottom: 6.2vw;
	font-size: 4.2vw;
	background: url(/resonya/imgs/special/cheer_team/bg_mv_sp.png) left top no-repeat;
	background-size: 100%;
}
.message {
	margin-bottom: 55vw;
	-js-flex-direction: row;
	flex-direction: row;
}
.message li {
	width:100%;
	margin-bottom: 40px;
}
.message li span {
	max-height:none;
}
.cheer_team .bnr {
	width: 100%;
	margin: 0;
	position: absolute;
	bottom:430px;
	left:0;
	right:0;
	display: block;
}
.pc {
	display: none;
}
.sp {
	display: block;
}
.sp img {
	width: 100%;
}

}
